.box-31 {
  background-color:#004890;
  height:30px;
  left:0px;
  top:0px;
  width:100%;
}
.box {
  height:100%;
  left:0px;
  margin-left:auto;
  margin-right:auto;
  max-width:1200px;
  overflow:visible;
  right:0px;
  top:0px;
  width:100%;
}
.image {
  height:30px;
  left:10px;
  top:50px;
  width:97px;
}
.box-403 {
  background-color:#D1D4D4;
  height:16px;
  left:117px;
  opacity:1;
  top:60px;
  width:1px;
}
.image-404 {
  height:50px;
  left:127px;
  top:43px;
  width:210px;
}
.box-409 {
  height:30px;
  right:10px;
  top:0px;
}
.text-412 {
  color:#FFFFFF;
  float:right;
  font-size:12px;
  margin-top:7px;
  position:relative;
  right:0px;
}
.text-412 > .iux-inner-link {
  position:relative;
}
.box-416 {
  background-color:#FFFFFF;
  float:right;
  height:12px;
  margin-right:8px;
  margin-top:8px;
  opacity:0.60;
  position:relative;
  right:0px;
  width:1px;
}
.text-419 > .iux-inner-link {
  position:relative;
}
.text-419 {
  color:#FFFFFF;
  float:right;
  font-size:12px;
  margin-right:8px;
  margin-top:7px;
  position:relative;
  right:0px;
}
.floating-image-421 {
  background-image:url('/static/resource/project/earth-globe-w.png');
  background-position:center center;
  background-size:contain;
  float:right;
  height:24px;
  margin-right:8px;
  margin-top:3px;
  position:relative;
  right:0px;
  width:14px;
}
.collection-408 {
  height:52px;
  overflow:visible;
  right:0px;
  top:50px;
}
.import-412 {
  height:43px;
  overflow:visible;
  padding-right:15px;
}
.import-416 {
  height:43px;
  overflow:visible;
  padding-right:15px;
}
.import-419 {
  height:43px;
  overflow:visible;
  padding-right:15px;
}
.import-421 {
  height:43px;
  overflow:visible;
  padding-right:15px;
}
.import-422 {
  height:43px;
  overflow:visible;
  padding-right:15px;
}
.import-423 {
  height:43px;
  left:0px;
  overflow:visible;
  padding-right:15px;
  position:relative;
  top:0px;
}
.svg-413 > svg path, .svg-413 > svg g {
  fill:#FFFFFF;
}
.svg-413 {
  display:none;
  height:30px;
  right:0px;
  width:30px;
}
@media screen and (max-width:1199px) {
  .box {
    left:0px;
    margin-left:auto;
    margin-right:auto;
    max-width:961px;
    right:0px;
  }
  .text-412 {
    right:0px;
  }
  .text-412 > .iux-inner-link {
    position:relative;
  }
  .box-416 {
    right:0px;
  }
  .text-419 > .iux-inner-link {
    position:relative;
  }
  .text-419 {
    right:0px;
  }
  .floating-image-421 {
    right:0px;
  }
  .svg-413 {
    right:0px;
  }

}
@media screen and (max-width:960px) {
  .box {
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
  }
  .text-412 {
    right:0px;
  }
  .text-412 > .iux-inner-link {
    position:relative;
  }
  .box-416 {
    right:0px;
  }
  .text-419 > .iux-inner-link {
    position:relative;
  }
  .text-419 {
    right:0px;
  }
  .floating-image-421 {
    right:0px;
  }
  .collection-408 {
    display:none;
  }
  .svg-413 > svg path, .svg-413 > svg g {
    fill:#004890;
  }
  .svg-413 {
    display:inherit;
    right:12px;
    top:50px;
  }

}
@media screen and (max-width:639px) {
  .box {
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
  }
  .image {
    height:21px;
    left:10px;
    top:54px;
    width:68px;
  }
  .box-403 {
    height:12px;
    left:84px;
    top:60px;
  }
  .image-404 {
    height:35px;
    left:92px;
    top:49%;
    width:147px;
  }
  .text-412 {
    right:0px;
  }
  .text-412 > .iux-inner-link {
    position:relative;
  }
  .box-416 {
    right:0px;
  }
  .text-419 > .iux-inner-link {
    position:relative;
  }
  .text-419 {
    right:0px;
  }
  .floating-image-421 {
    right:0px;
  }

}